org.apache.jmeter.util

## Interface NamedObject

-     public interface NamedObject

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getName()`

- - ### Method Detail

    - #### getName

          java.lang.String getName()

Copyright © 1998-2018 Apache Software Foundation. All Rights Reserved.